<?xml version="1.0"?>
<element type="Window">
	<attribute name="Name" value="Background" />
	<attribute name="Position" value="0 50" />
	<attribute name="Size" value="1024 768" />
	<attribute name="Min Size" value="900 720" />
	<attribute name="Priority" value="1" />
	<attribute name="Indent Spacing" value="0" />
	<attribute name="Texture" value="Texture2D;Textures/Background.png" />
	<attribute name="Image Rect" value="0 0 256 256" />
	<attribute name="Border" value="5 5 5 5" />
	<element type="Window">
		<attribute name="Name" value="MainMenu" />
		<attribute name="Size" value="850 650" />
		<attribute name="Min Size" value="850 650" />
		<attribute name="Max Size" value="850 650" />
		<attribute name="Horiz Alignment" value="Center" />
		<attribute name="Vert Alignment" value="Center" />
		<attribute name="Color" value="1 1 1 0.5" />
		<attribute name="Top Left Color" value="1 1 1 0.5" />
		<attribute name="Top Right Color" value="1 1 1 0.5" />
		<attribute name="Bottom Left Color" value="1 1 1 0.5" />
		<attribute name="Bottom Right Color" value="1 1 1 0.5" />
		<attribute name="Layout Spacing" value="20" />
		<attribute name="Layout Border" value="20 20 20 20" />
		<attribute name="Blend Mode" value="add" />
		<element type="Button">
			<attribute name="Name" value="BackButton" />
			<attribute name="Position" value="20 590" />
			<attribute name="Size" value="150 40" />
			<attribute name="Color" value="1 1 1 0.7" />
			<attribute name="Top Left Color" value="1 1 1 0.7" />
			<attribute name="Top Right Color" value="1 1 1 0.7" />
			<attribute name="Bottom Left Color" value="1 1 1 0.7" />
			<attribute name="Bottom Right Color" value="1 1 1 0.7" />
			<element type="Text">
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Color" value="1 1 1 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="Назад" />
				<attribute name="Text Alignment" value="Center" />
			</element>
		</element>
		<element type="Button">
			<attribute name="Name" value="SaveButton" />
			<attribute name="Position" value="680 590" />
			<attribute name="Size" value="150 40" />
			<attribute name="Color" value="1 1 1 0.7" />
			<attribute name="Top Left Color" value="1 1 1 0.7" />
			<attribute name="Top Right Color" value="1 1 1 0.7" />
			<attribute name="Bottom Left Color" value="1 1 1 0.7" />
			<attribute name="Bottom Right Color" value="1 1 1 0.7" />
			<element type="Text">
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Color" value="1 1 1 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="Сохранить" />
				<attribute name="Text Alignment" value="Center" />
			</element>
		</element>
		<element type="Window">
			<attribute name="Position" value="20 20" />
			<attribute name="Size" value="810 540" />
			<attribute name="Min Size" value="810 540" />
			<attribute name="Max Size" value="810 540" />
			<attribute name="Color" value="1 1 1 0.5" />
			<attribute name="Top Left Color" value="1 1 1 0.5" />
			<attribute name="Top Right Color" value="1 1 1 0.5" />
			<attribute name="Bottom Left Color" value="1 1 1 0.5" />
			<attribute name="Bottom Right Color" value="1 1 1 0.5" />
			<attribute name="Layout Mode" value="Vertical" />
			<attribute name="Layout Spacing" value="20" />
			<attribute name="Layout Border" value="0 10 0 0" />
			<element style="UIElement">
				<attribute name="Name" value="Line" />
				<attribute name="Position" value="0 10" />
				<attribute name="Size" value="810 160" />
				<attribute name="Min Size" value="810 160" />
				<attribute name="Max Size" value="10000 160" />
				<attribute name="Layout Mode" value="Horizontal" />
				<attribute name="Layout Border" value="5 5 5 0" />
				<element style="UIElement">
					<attribute name="Name" value="Cell" />
					<attribute name="Position" value="5 5" />
					<attribute name="Size" value="160 150" />
					<attribute name="Min Size" value="160 150" />
					<attribute name="Max Size" value="160 150" />
					<attribute name="Clip Children" value="true" />
					<element type="Window">
						<attribute name="Position" value="0 10" />
						<attribute name="Size" value="100 100" />
						<attribute name="Min Size" value="100 100" />
						<attribute name="Max Size" value="100 100" />
						<attribute name="Horiz Alignment" value="Center" />
						<element type="CheckBox">
							<attribute name="Size" value="16 16" />
							<attribute name="Horiz Alignment" value="Right" />
							<attribute name="Color" value="1 1 1 0.5" />
							<attribute name="Top Left Color" value="1 1 1 0.5" />
							<attribute name="Top Right Color" value="1 1 1 0.5" />
							<attribute name="Bottom Left Color" value="1 1 1 0.5" />
							<attribute name="Bottom Right Color" value="1 1 1 0.5" />
						</element>
					</element>
					<element type="Text">
						<attribute name="Position" value="0 -20" />
						<attribute name="Size" value="140 15" />
						<attribute name="Min Size" value="140 15" />
						<attribute name="Max Size" value="140 15" />
						<attribute name="Horiz Alignment" value="Center" />
						<attribute name="Vert Alignment" value="Bottom" />
						<attribute name="Color" value="1 1 1 1" />
						<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
						<attribute name="Font Size" value="10" />
						<attribute name="Text" value="Сохранение 1" />
						<attribute name="Text Alignment" value="Center" />
					</element>
				</element>
				<element style="UIElement">
					<attribute name="Name" value="Cell" />
					<attribute name="Position" value="165 5" />
					<attribute name="Size" value="160 150" />
					<attribute name="Min Size" value="160 150" />
					<attribute name="Max Size" value="160 150" />
					<attribute name="Clip Children" value="true" />
					<element type="Window">
						<attribute name="Position" value="0 10" />
						<attribute name="Size" value="100 100" />
						<attribute name="Min Size" value="100 100" />
						<attribute name="Max Size" value="100 100" />
						<attribute name="Horiz Alignment" value="Center" />
						<element type="CheckBox">
							<attribute name="Size" value="16 16" />
							<attribute name="Horiz Alignment" value="Right" />
							<attribute name="Color" value="1 1 1 0.5" />
							<attribute name="Top Left Color" value="1 1 1 0.5" />
							<attribute name="Top Right Color" value="1 1 1 0.5" />
							<attribute name="Bottom Left Color" value="1 1 1 0.5" />
							<attribute name="Bottom Right Color" value="1 1 1 0.5" />
						</element>
					</element>
					<element type="Text">
						<attribute name="Position" value="0 -20" />
						<attribute name="Size" value="140 15" />
						<attribute name="Min Size" value="140 15" />
						<attribute name="Max Size" value="140 15" />
						<attribute name="Horiz Alignment" value="Center" />
						<attribute name="Vert Alignment" value="Bottom" />
						<attribute name="Color" value="1 1 1 1" />
						<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
						<attribute name="Font Size" value="10" />
						<attribute name="Text" value="Сохранение 1" />
						<attribute name="Text Alignment" value="Center" />
					</element>
				</element>
				<element style="UIElement">
					<attribute name="Name" value="Cell" />
					<attribute name="Position" value="325 5" />
					<attribute name="Size" value="160 150" />
					<attribute name="Min Size" value="160 150" />
					<attribute name="Max Size" value="160 150" />
					<attribute name="Clip Children" value="true" />
					<element type="Window">
						<attribute name="Position" value="0 10" />
						<attribute name="Size" value="100 100" />
						<attribute name="Min Size" value="100 100" />
						<attribute name="Max Size" value="100 100" />
						<attribute name="Horiz Alignment" value="Center" />
						<element type="CheckBox">
							<attribute name="Size" value="16 16" />
							<attribute name="Horiz Alignment" value="Right" />
							<attribute name="Color" value="1 1 1 0.5" />
							<attribute name="Top Left Color" value="1 1 1 0.5" />
							<attribute name="Top Right Color" value="1 1 1 0.5" />
							<attribute name="Bottom Left Color" value="1 1 1 0.5" />
							<attribute name="Bottom Right Color" value="1 1 1 0.5" />
						</element>
					</element>
					<element type="Text">
						<attribute name="Position" value="0 -20" />
						<attribute name="Size" value="140 15" />
						<attribute name="Min Size" value="140 15" />
						<attribute name="Max Size" value="140 15" />
						<attribute name="Horiz Alignment" value="Center" />
						<attribute name="Vert Alignment" value="Bottom" />
						<attribute name="Color" value="1 1 1 1" />
						<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
						<attribute name="Font Size" value="10" />
						<attribute name="Text" value="Сохранение 1" />
						<attribute name="Text Alignment" value="Center" />
					</element>
				</element>
				<element style="UIElement">
					<attribute name="Name" value="Cell" />
					<attribute name="Position" value="485 5" />
					<attribute name="Size" value="160 150" />
					<attribute name="Min Size" value="160 150" />
					<attribute name="Max Size" value="160 150" />
					<attribute name="Clip Children" value="true" />
					<element type="Window">
						<attribute name="Position" value="0 10" />
						<attribute name="Size" value="100 100" />
						<attribute name="Min Size" value="100 100" />
						<attribute name="Max Size" value="100 100" />
						<attribute name="Horiz Alignment" value="Center" />
						<element type="CheckBox">
							<attribute name="Size" value="16 16" />
							<attribute name="Horiz Alignment" value="Right" />
							<attribute name="Color" value="1 1 1 0.5" />
							<attribute name="Top Left Color" value="1 1 1 0.5" />
							<attribute name="Top Right Color" value="1 1 1 0.5" />
							<attribute name="Bottom Left Color" value="1 1 1 0.5" />
							<attribute name="Bottom Right Color" value="1 1 1 0.5" />
						</element>
					</element>
					<element type="Text">
						<attribute name="Position" value="0 -20" />
						<attribute name="Size" value="140 15" />
						<attribute name="Min Size" value="140 15" />
						<attribute name="Max Size" value="140 15" />
						<attribute name="Horiz Alignment" value="Center" />
						<attribute name="Vert Alignment" value="Bottom" />
						<attribute name="Color" value="1 1 1 1" />
						<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
						<attribute name="Font Size" value="10" />
						<attribute name="Text" value="Сохранение 1" />
						<attribute name="Text Alignment" value="Center" />
					</element>
				</element>
				<element style="UIElement">
					<attribute name="Name" value="Cell" />
					<attribute name="Position" value="645 5" />
					<attribute name="Size" value="160 150" />
					<attribute name="Min Size" value="160 150" />
					<attribute name="Max Size" value="160 150" />
					<attribute name="Clip Children" value="true" />
					<element type="Window">
						<attribute name="Position" value="0 10" />
						<attribute name="Size" value="100 100" />
						<attribute name="Min Size" value="100 100" />
						<attribute name="Max Size" value="100 100" />
						<attribute name="Horiz Alignment" value="Center" />
						<element type="CheckBox">
							<attribute name="Size" value="16 16" />
							<attribute name="Horiz Alignment" value="Right" />
							<attribute name="Color" value="1 1 1 0.5" />
							<attribute name="Top Left Color" value="1 1 1 0.5" />
							<attribute name="Top Right Color" value="1 1 1 0.5" />
							<attribute name="Bottom Left Color" value="1 1 1 0.5" />
							<attribute name="Bottom Right Color" value="1 1 1 0.5" />
						</element>
					</element>
					<element type="Text">
						<attribute name="Position" value="0 -20" />
						<attribute name="Size" value="140 15" />
						<attribute name="Min Size" value="140 15" />
						<attribute name="Max Size" value="140 15" />
						<attribute name="Horiz Alignment" value="Center" />
						<attribute name="Vert Alignment" value="Bottom" />
						<attribute name="Color" value="1 1 1 1" />
						<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
						<attribute name="Font Size" value="10" />
						<attribute name="Text" value="Сохранение 1" />
						<attribute name="Text Alignment" value="Center" />
					</element>
				</element>
			</element>
			<element style="UIElement">
				<attribute name="Name" value="Line" />
				<attribute name="Position" value="0 190" />
				<attribute name="Size" value="810 160" />
				<attribute name="Min Size" value="810 160" />
				<attribute name="Max Size" value="10000 160" />
				<attribute name="Layout Mode" value="Horizontal" />
				<attribute name="Layout Border" value="5 5 5 0" />
				<element style="UIElement">
					<attribute name="Name" value="Cell" />
					<attribute name="Position" value="5 5" />
					<attribute name="Size" value="160 150" />
					<attribute name="Min Size" value="160 150" />
					<attribute name="Max Size" value="160 150" />
					<attribute name="Clip Children" value="true" />
					<element type="Window">
						<attribute name="Position" value="0 10" />
						<attribute name="Size" value="100 100" />
						<attribute name="Min Size" value="100 100" />
						<attribute name="Max Size" value="100 100" />
						<attribute name="Horiz Alignment" value="Center" />
						<element type="CheckBox">
							<attribute name="Size" value="16 16" />
							<attribute name="Horiz Alignment" value="Right" />
							<attribute name="Color" value="1 1 1 0.5" />
							<attribute name="Top Left Color" value="1 1 1 0.5" />
							<attribute name="Top Right Color" value="1 1 1 0.5" />
							<attribute name="Bottom Left Color" value="1 1 1 0.5" />
							<attribute name="Bottom Right Color" value="1 1 1 0.5" />
						</element>
					</element>
					<element type="Text">
						<attribute name="Position" value="0 -20" />
						<attribute name="Size" value="140 15" />
						<attribute name="Min Size" value="140 15" />
						<attribute name="Max Size" value="140 15" />
						<attribute name="Horiz Alignment" value="Center" />
						<attribute name="Vert Alignment" value="Bottom" />
						<attribute name="Color" value="1 1 1 1" />
						<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
						<attribute name="Font Size" value="10" />
						<attribute name="Text" value="Сохранение 1" />
						<attribute name="Text Alignment" value="Center" />
					</element>
				</element>
				<element style="UIElement">
					<attribute name="Name" value="Cell" />
					<attribute name="Position" value="165 5" />
					<attribute name="Size" value="160 150" />
					<attribute name="Min Size" value="160 150" />
					<attribute name="Max Size" value="160 150" />
					<attribute name="Clip Children" value="true" />
					<element type="Window">
						<attribute name="Position" value="0 10" />
						<attribute name="Size" value="100 100" />
						<attribute name="Min Size" value="100 100" />
						<attribute name="Max Size" value="100 100" />
						<attribute name="Horiz Alignment" value="Center" />
						<element type="CheckBox">
							<attribute name="Size" value="16 16" />
							<attribute name="Horiz Alignment" value="Right" />
							<attribute name="Color" value="1 1 1 0.5" />
							<attribute name="Top Left Color" value="1 1 1 0.5" />
							<attribute name="Top Right Color" value="1 1 1 0.5" />
							<attribute name="Bottom Left Color" value="1 1 1 0.5" />
							<attribute name="Bottom Right Color" value="1 1 1 0.5" />
						</element>
					</element>
					<element type="Text">
						<attribute name="Position" value="0 -20" />
						<attribute name="Size" value="140 15" />
						<attribute name="Min Size" value="140 15" />
						<attribute name="Max Size" value="140 15" />
						<attribute name="Horiz Alignment" value="Center" />
						<attribute name="Vert Alignment" value="Bottom" />
						<attribute name="Color" value="1 1 1 1" />
						<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
						<attribute name="Font Size" value="10" />
						<attribute name="Text" value="Сохранение 1" />
						<attribute name="Text Alignment" value="Center" />
					</element>
				</element>
				<element style="UIElement">
					<attribute name="Name" value="Cell" />
					<attribute name="Position" value="325 5" />
					<attribute name="Size" value="160 150" />
					<attribute name="Min Size" value="160 150" />
					<attribute name="Max Size" value="160 150" />
					<attribute name="Clip Children" value="true" />
					<element type="Window">
						<attribute name="Position" value="0 10" />
						<attribute name="Size" value="100 100" />
						<attribute name="Min Size" value="100 100" />
						<attribute name="Max Size" value="100 100" />
						<attribute name="Horiz Alignment" value="Center" />
						<element type="CheckBox">
							<attribute name="Size" value="16 16" />
							<attribute name="Horiz Alignment" value="Right" />
							<attribute name="Color" value="1 1 1 0.5" />
							<attribute name="Top Left Color" value="1 1 1 0.5" />
							<attribute name="Top Right Color" value="1 1 1 0.5" />
							<attribute name="Bottom Left Color" value="1 1 1 0.5" />
							<attribute name="Bottom Right Color" value="1 1 1 0.5" />
						</element>
					</element>
					<element type="Text">
						<attribute name="Position" value="0 -20" />
						<attribute name="Size" value="140 15" />
						<attribute name="Min Size" value="140 15" />
						<attribute name="Max Size" value="140 15" />
						<attribute name="Horiz Alignment" value="Center" />
						<attribute name="Vert Alignment" value="Bottom" />
						<attribute name="Color" value="1 1 1 1" />
						<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
						<attribute name="Font Size" value="10" />
						<attribute name="Text" value="Сохранение 1" />
						<attribute name="Text Alignment" value="Center" />
					</element>
				</element>
				<element style="UIElement">
					<attribute name="Name" value="Cell" />
					<attribute name="Position" value="485 5" />
					<attribute name="Size" value="160 150" />
					<attribute name="Min Size" value="160 150" />
					<attribute name="Max Size" value="160 150" />
					<attribute name="Clip Children" value="true" />
					<element type="Window">
						<attribute name="Position" value="0 10" />
						<attribute name="Size" value="100 100" />
						<attribute name="Min Size" value="100 100" />
						<attribute name="Max Size" value="100 100" />
						<attribute name="Horiz Alignment" value="Center" />
						<element type="CheckBox">
							<attribute name="Size" value="16 16" />
							<attribute name="Horiz Alignment" value="Right" />
							<attribute name="Color" value="1 1 1 0.5" />
							<attribute name="Top Left Color" value="1 1 1 0.5" />
							<attribute name="Top Right Color" value="1 1 1 0.5" />
							<attribute name="Bottom Left Color" value="1 1 1 0.5" />
							<attribute name="Bottom Right Color" value="1 1 1 0.5" />
						</element>
					</element>
					<element type="Text">
						<attribute name="Position" value="0 -20" />
						<attribute name="Size" value="140 15" />
						<attribute name="Min Size" value="140 15" />
						<attribute name="Max Size" value="140 15" />
						<attribute name="Horiz Alignment" value="Center" />
						<attribute name="Vert Alignment" value="Bottom" />
						<attribute name="Color" value="1 1 1 1" />
						<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
						<attribute name="Font Size" value="10" />
						<attribute name="Text" value="Сохранение 1" />
						<attribute name="Text Alignment" value="Center" />
					</element>
				</element>
				<element style="UIElement">
					<attribute name="Name" value="Cell" />
					<attribute name="Position" value="645 5" />
					<attribute name="Size" value="160 150" />
					<attribute name="Min Size" value="160 150" />
					<attribute name="Max Size" value="160 150" />
					<attribute name="Clip Children" value="true" />
					<element type="Window">
						<attribute name="Position" value="0 10" />
						<attribute name="Size" value="100 100" />
						<attribute name="Min Size" value="100 100" />
						<attribute name="Max Size" value="100 100" />
						<attribute name="Horiz Alignment" value="Center" />
						<element type="CheckBox">
							<attribute name="Size" value="16 16" />
							<attribute name="Horiz Alignment" value="Right" />
							<attribute name="Color" value="1 1 1 0.5" />
							<attribute name="Top Left Color" value="1 1 1 0.5" />
							<attribute name="Top Right Color" value="1 1 1 0.5" />
							<attribute name="Bottom Left Color" value="1 1 1 0.5" />
							<attribute name="Bottom Right Color" value="1 1 1 0.5" />
						</element>
					</element>
					<element type="Text">
						<attribute name="Position" value="0 -20" />
						<attribute name="Size" value="140 15" />
						<attribute name="Min Size" value="140 15" />
						<attribute name="Max Size" value="140 15" />
						<attribute name="Horiz Alignment" value="Center" />
						<attribute name="Vert Alignment" value="Bottom" />
						<attribute name="Color" value="1 1 1 1" />
						<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
						<attribute name="Font Size" value="10" />
						<attribute name="Text" value="Сохранение 1" />
						<attribute name="Text Alignment" value="Center" />
					</element>
				</element>
			</element>
			<element style="UIElement">
				<attribute name="Name" value="Line" />
				<attribute name="Position" value="0 370" />
				<attribute name="Size" value="810 160" />
				<attribute name="Min Size" value="810 160" />
				<attribute name="Max Size" value="10000 160" />
				<attribute name="Layout Mode" value="Horizontal" />
				<attribute name="Layout Border" value="5 5 5 0" />
				<element style="UIElement">
					<attribute name="Name" value="Cell" />
					<attribute name="Position" value="5 5" />
					<attribute name="Size" value="160 150" />
					<attribute name="Min Size" value="160 150" />
					<attribute name="Max Size" value="160 150" />
					<attribute name="Clip Children" value="true" />
					<element type="Window">
						<attribute name="Position" value="0 10" />
						<attribute name="Size" value="100 100" />
						<attribute name="Min Size" value="100 100" />
						<attribute name="Max Size" value="100 100" />
						<attribute name="Horiz Alignment" value="Center" />
						<element type="CheckBox">
							<attribute name="Size" value="16 16" />
							<attribute name="Horiz Alignment" value="Right" />
							<attribute name="Color" value="1 1 1 0.5" />
							<attribute name="Top Left Color" value="1 1 1 0.5" />
							<attribute name="Top Right Color" value="1 1 1 0.5" />
							<attribute name="Bottom Left Color" value="1 1 1 0.5" />
							<attribute name="Bottom Right Color" value="1 1 1 0.5" />
						</element>
					</element>
					<element type="Text">
						<attribute name="Position" value="0 -20" />
						<attribute name="Size" value="140 15" />
						<attribute name="Min Size" value="140 15" />
						<attribute name="Max Size" value="140 15" />
						<attribute name="Horiz Alignment" value="Center" />
						<attribute name="Vert Alignment" value="Bottom" />
						<attribute name="Color" value="1 1 1 1" />
						<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
						<attribute name="Font Size" value="10" />
						<attribute name="Text" value="Сохранение 1" />
						<attribute name="Text Alignment" value="Center" />
					</element>
				</element>
				<element style="UIElement">
					<attribute name="Name" value="Cell" />
					<attribute name="Position" value="165 5" />
					<attribute name="Size" value="160 150" />
					<attribute name="Min Size" value="160 150" />
					<attribute name="Max Size" value="160 150" />
					<attribute name="Clip Children" value="true" />
					<element type="Window">
						<attribute name="Position" value="0 10" />
						<attribute name="Size" value="100 100" />
						<attribute name="Min Size" value="100 100" />
						<attribute name="Max Size" value="100 100" />
						<attribute name="Horiz Alignment" value="Center" />
						<element type="CheckBox">
							<attribute name="Size" value="16 16" />
							<attribute name="Horiz Alignment" value="Right" />
							<attribute name="Color" value="1 1 1 0.5" />
							<attribute name="Top Left Color" value="1 1 1 0.5" />
							<attribute name="Top Right Color" value="1 1 1 0.5" />
							<attribute name="Bottom Left Color" value="1 1 1 0.5" />
							<attribute name="Bottom Right Color" value="1 1 1 0.5" />
						</element>
					</element>
					<element type="Text">
						<attribute name="Position" value="0 -20" />
						<attribute name="Size" value="140 15" />
						<attribute name="Min Size" value="140 15" />
						<attribute name="Max Size" value="140 15" />
						<attribute name="Horiz Alignment" value="Center" />
						<attribute name="Vert Alignment" value="Bottom" />
						<attribute name="Color" value="1 1 1 1" />
						<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
						<attribute name="Font Size" value="10" />
						<attribute name="Text" value="Сохранение 1" />
						<attribute name="Text Alignment" value="Center" />
					</element>
				</element>
				<element style="UIElement">
					<attribute name="Name" value="Cell" />
					<attribute name="Position" value="325 5" />
					<attribute name="Size" value="160 150" />
					<attribute name="Min Size" value="160 150" />
					<attribute name="Max Size" value="160 150" />
					<attribute name="Clip Children" value="true" />
					<element type="Window">
						<attribute name="Position" value="0 10" />
						<attribute name="Size" value="100 100" />
						<attribute name="Min Size" value="100 100" />
						<attribute name="Max Size" value="100 100" />
						<attribute name="Horiz Alignment" value="Center" />
						<element type="CheckBox">
							<attribute name="Size" value="16 16" />
							<attribute name="Horiz Alignment" value="Right" />
							<attribute name="Color" value="1 1 1 0.5" />
							<attribute name="Top Left Color" value="1 1 1 0.5" />
							<attribute name="Top Right Color" value="1 1 1 0.5" />
							<attribute name="Bottom Left Color" value="1 1 1 0.5" />
							<attribute name="Bottom Right Color" value="1 1 1 0.5" />
						</element>
					</element>
					<element type="Text">
						<attribute name="Position" value="0 -20" />
						<attribute name="Size" value="140 15" />
						<attribute name="Min Size" value="140 15" />
						<attribute name="Max Size" value="140 15" />
						<attribute name="Horiz Alignment" value="Center" />
						<attribute name="Vert Alignment" value="Bottom" />
						<attribute name="Color" value="1 1 1 1" />
						<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
						<attribute name="Font Size" value="10" />
						<attribute name="Text" value="Сохранение 1" />
						<attribute name="Text Alignment" value="Center" />
					</element>
				</element>
				<element style="UIElement">
					<attribute name="Name" value="Cell" />
					<attribute name="Position" value="485 5" />
					<attribute name="Size" value="160 150" />
					<attribute name="Min Size" value="160 150" />
					<attribute name="Max Size" value="160 150" />
					<attribute name="Clip Children" value="true" />
					<element type="Window">
						<attribute name="Position" value="0 10" />
						<attribute name="Size" value="100 100" />
						<attribute name="Min Size" value="100 100" />
						<attribute name="Max Size" value="100 100" />
						<attribute name="Horiz Alignment" value="Center" />
						<element type="CheckBox">
							<attribute name="Size" value="16 16" />
							<attribute name="Horiz Alignment" value="Right" />
							<attribute name="Color" value="1 1 1 0.5" />
							<attribute name="Top Left Color" value="1 1 1 0.5" />
							<attribute name="Top Right Color" value="1 1 1 0.5" />
							<attribute name="Bottom Left Color" value="1 1 1 0.5" />
							<attribute name="Bottom Right Color" value="1 1 1 0.5" />
						</element>
					</element>
					<element type="Text">
						<attribute name="Position" value="0 -20" />
						<attribute name="Size" value="140 15" />
						<attribute name="Min Size" value="140 15" />
						<attribute name="Max Size" value="140 15" />
						<attribute name="Horiz Alignment" value="Center" />
						<attribute name="Vert Alignment" value="Bottom" />
						<attribute name="Color" value="1 1 1 1" />
						<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
						<attribute name="Font Size" value="10" />
						<attribute name="Text" value="Сохранение 1" />
						<attribute name="Text Alignment" value="Center" />
					</element>
				</element>
				<element style="UIElement">
					<attribute name="Name" value="Cell" />
					<attribute name="Position" value="645 5" />
					<attribute name="Size" value="160 150" />
					<attribute name="Min Size" value="160 150" />
					<attribute name="Max Size" value="160 150" />
					<attribute name="Clip Children" value="true" />
					<element type="Window">
						<attribute name="Position" value="0 10" />
						<attribute name="Size" value="100 100" />
						<attribute name="Min Size" value="100 100" />
						<attribute name="Max Size" value="100 100" />
						<attribute name="Horiz Alignment" value="Center" />
						<element type="CheckBox">
							<attribute name="Size" value="16 16" />
							<attribute name="Horiz Alignment" value="Right" />
							<attribute name="Color" value="1 1 1 0.5" />
							<attribute name="Top Left Color" value="1 1 1 0.5" />
							<attribute name="Top Right Color" value="1 1 1 0.5" />
							<attribute name="Bottom Left Color" value="1 1 1 0.5" />
							<attribute name="Bottom Right Color" value="1 1 1 0.5" />
						</element>
					</element>
					<element type="Text">
						<attribute name="Position" value="0 -20" />
						<attribute name="Size" value="140 15" />
						<attribute name="Min Size" value="140 15" />
						<attribute name="Max Size" value="140 15" />
						<attribute name="Horiz Alignment" value="Center" />
						<attribute name="Vert Alignment" value="Bottom" />
						<attribute name="Color" value="1 1 1 1" />
						<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
						<attribute name="Font Size" value="10" />
						<attribute name="Text" value="Сохранение 1" />
						<attribute name="Text Alignment" value="Center" />
					</element>
				</element>
			</element>
		</element>
		<element type="Button">
			<attribute name="Name" value="LoadButton" />
			<attribute name="Position" value="500 590" />
			<attribute name="Size" value="150 40" />
			<attribute name="Color" value="1 1 1 0.7" />
			<attribute name="Top Left Color" value="1 1 1 0.7" />
			<attribute name="Top Right Color" value="1 1 1 0.7" />
			<attribute name="Bottom Left Color" value="1 1 1 0.7" />
			<attribute name="Bottom Right Color" value="1 1 1 0.7" />
			<element type="Text">
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Color" value="1 1 1 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="Загрузить" />
				<attribute name="Text Alignment" value="Center" />
			</element>
		</element>
		<element type="Button">
			<attribute name="Name" value="DeleteButton" />
			<attribute name="Position" value="270 590" />
			<attribute name="Size" value="150 40" />
			<attribute name="Color" value="1 1 1 0.7" />
			<attribute name="Top Left Color" value="1 1 1 0.7" />
			<attribute name="Top Right Color" value="1 1 1 0.7" />
			<attribute name="Bottom Left Color" value="1 1 1 0.7" />
			<attribute name="Bottom Right Color" value="1 1 1 0.7" />
			<element type="Text">
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Color" value="1 1 1 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="Удалить" />
				<attribute name="Text Alignment" value="Center" />
			</element>
		</element>
	</element>
</element>
